## librdf-trinex-functions-perl 0.002

=== debian/changelog ===
librdf-trinex-functions-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675263.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jun 2012 02:10:55 +0200
