=== debian/control ===
Source: librdf-trinex-functions-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 librdf-ns-perl,
 librdf-trine-perl,
 libsub-exporter-perl,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trinex-functions-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-trinex-functions-perl.git
Homepage: http://search.cpan.org/dist/RDF-TrineX-Functions/

Package: librdf-trinex-functions-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: shortcut functions for RDF::Trine's object-oriented interface
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Trine provides an RDF framework with an emphasis on extensibility,
 API stability, and the presence of a test suite.
 .
 RDF::TrineX::Functions provides some shortcut functions for RDF::Trine.
 It is a replacement for the venerable RDF::TrineShortcuts. Not a
 drop-in replacement. It has fewer features, fewer dependencies, less
 hackishness, less magic and fewer places it can go wrong.
