## librdf-trinex-functions-perl 0.004

=== debian/changelog ===
librdf-trinex-functions-perl (0.004-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

  [ Jonas Smedegaard ]
  * (Build-)depend on libscalar-does-perl (not libio-detect-perl): The
    former now provides the latter.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Mar 2013 13:49:35 +0100

librdf-trinex-functions-perl (0.004-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Fix year of copyright for packaging in copyright file.
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
       include all licensing info.
    + Improve coverage of convenience copies of code.
  * Use metacpan.org page as Homepage.
  * Use bugtracker as preferred upstream contact.
  * Update package relations:
    + (Build-)depend on libio-detect-perl and libperlx-maybe-perl:
      Required by new upstream release.
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Refresh patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2012 03:39:03 +0100
