=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: librdf-trinex-functions-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
+ libscalar-does-perl,
+ libperlx-maybe-perl,
  librdf-ns-perl,
  librdf-trine-perl,
  libsub-exporter-perl,
@@ -15,7 +17,7 @@
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trinex-functions-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-trinex-functions-perl.git
-Homepage: http://search.cpan.org/dist/RDF-TrineX-Functions/
+Homepage: https://metacpan.org/release/RDF-TrineX-Functions
 
 Package: librdf-trinex-functions-perl
 Architecture: all
