=== debian/rules ===
--- 
+++ 
@@ -21,19 +21,21 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = RDF-TrineX-Functions
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 47f4e8082f86c6731aad0c90f677b147
+DEB_UPSTREAM_TARBALL_MD5 = 3ddbb1d6c296e40dd146826aa195a5a8
 
 # Needed both by upstream build process and at runtime
-common-perl-depends = rdf-ns rdf-trine sub-exporter uri
-common-depends = $(patsubst %,lib%-perl$(comma),$(common-perl-depends))
+perl-deps = scalar-does perlx-maybe rdf-ns rdf-trine sub-exporter uri
+deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
-CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS_ALL = $(common-depends)
+CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
 
 # Remove bogusly installed files
-common-binary-post-install-indep::
-	rm -rf $(DEB_DESTDIR)/usr/local
+binary-post-install/$(pkg)::
+	rm -rf $(cdbs_curdestdir)/usr/local
