## librdf-trinex-functions-perl 0.005

=== debian/changelog ===
librdf-trinex-functions-perl (0.005-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 23:54:13 +0200

librdf-trinex-functions-perl (0.005-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046133)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 17:38:39 +0100

librdf-trinex-functions-perl (0.005-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:08:01 +0100

librdf-trinex-functions-perl (0.005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:29:38 +0100

librdf-trinex-functions-perl (0.005-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Switch packaging to Dist::Inkt.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).
    (acidentally lost in previous release)
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Bump compatibility claim to Policy 3.9.5.
  * Simplify rules and watch files, and stop handling development
    releases.
  * Update copyright info:
    + Add alternate git source URL.
    + Extend coverage of packaging, and bump licensing to GPL-3+.
    + Drop Files sections for no longer included convenience code
      copies.
    + Extend coverage for main author.
  * Stop track checksum of upstream tarballs.
  * Drop patch 1001: Obsoleted by restructured upstream packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Sep 2014 02:12:22 +0200
