=== debian/control ===
Source: librdf-trinex-functions-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libscalar-does-perl,
 libperlx-maybe-perl,
 librdf-ns-perl,
 librdf-trine-perl,
 libsub-exporter-perl,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-trinex-functions-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-trinex-functions-perl
Homepage: https://metacpan.org/release/RDF-TrineX-Functions
Testsuite: autopkgtest-pkg-perl

Package: librdf-trinex-functions-perl
Architecture: all
Depends:
 libscalar-does-perl,
 libperlx-maybe-perl,
 librdf-ns-perl,
 librdf-trine-perl,
 libsub-exporter-perl,
 liburi-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: shortcut functions for RDF::Trine's object-oriented interface
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Trine provides an RDF framework with an emphasis on extensibility,
 API stability, and the presence of a test suite.
 .
 RDF::TrineX::Functions provides some shortcut functions for RDF::Trine.
 It is a replacement for the venerable RDF::TrineShortcuts. Not a
 drop-in replacement. It has fewer features, fewer dependencies, less
 hackishness, less magic and fewer places it can go wrong.
