=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/RDF-TrineX-Functions   .*/RDF-TrineX-Functions-([\d.]+)\.tar\.gz
